/* start import.css */
/* start import.css */
/* start import.css */
/* start import.css */
/* start import.css */
/* start import.css */
/* start import.css */
/* start import.css */
/* start import.css */
/* start style.css */
header .navbar{background-color:rgb(255, 255, 255); border-color:rgb(114, 176, 173); margin:5px 0px 0px; }
header .navbar-default .navbar-nav > li > a{padding:10px; padding:10px; }
.sidebar-nav .navbar{background-color:rgb(255, 255, 255); border-color:rgb(255, 255, 255); border-width:0px; border-radius:0px; margin:0px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a{color:rgb(219, 92, 41); margin:0px; padding:3px 0px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a:hover{color:rgb(0, 0, 0); font-family:helvetica; font-size:14px; }
a.readmorelink{color:rgb(108, 139, 189); }
a.readmorelink:hover{color:6c8bbd; }
body{font-family:helvetica; font-size:14px; background-color:rgba(209, 231, 235, 0.317647); border-color:rgba(13, 0, 0, 0.992157); border-width:1px; border-style:none; }
.left-column{border-width:0px; border-style:solid; }
.page-header{border-color:rgb(114, 176, 173); border-width:0px 0px 1px; margin:0px; padding:5px 34px; }
.contentcontainer{background-color:rgba(255, 255, 255, 0.952941); border-color:rgba(255, 255, 255, 0.941176); border-width:1px; border-style:solid; margin:5px; }
.article-container{font-family:helvetica; font-size:14px; border-color:rgb(114, 176, 173); border-width:1px; margin:0px; padding:0px 30px; }
.article-container .artdiv{border-color:rgb(114, 176, 173); border-width:0px 0px 1px; border-style:solid; padding:0px 0px 15px; }
.breadcrumb{background-color:rgba(209, 231, 235, 0.317647); border-radius:0px; }
.breadcrumb a{color:rgb(219, 92, 41); }
#maincontainer{background-color:rgb(255, 255, 255); border-color:rgb(114, 176, 173); border-width:1px; border-style:solid; }
/* end style.css */
/* end import.css */
/* start style.css */
header .navbar{background-color:rgb(255, 255, 255); border-width:0px; margin:0px; min-height:40px; }
header .navbar-default .navbar-nav > li > a{color:rgb(0, 138, 57); border-color:rgb(0, 0, 0); }
header .navbar-default .navbar-nav > li > a:hover{color:rgb(0, 0, 0); }
.sidebar-nav .navbar{padding:0px 15px 0px 0px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a{color:rgb(255, 255, 255); font-size:14px; background-color:rgb(0, 138, 57); border-color:rgb(255, 255, 255); border-width:0px 3px 3px 0px; border-style:solid; margin:0px; padding:2px 1px 2px 8px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a:hover{color:rgb(0, 138, 57); background-color:rgb(255, 255, 255); }
body{background-color:rgb(248, 248, 248); border-style:none; }
.left-column{background-color:rgba(0, 0, 0, 0); border-color:rgba(0, 0, 0, 0); border-width:0px 20px 0px 0px; padding:0px; }
.right-column{background-color:rgba(0, 0, 0, 0); border-color:rgba(0, 0, 0, 0); border-width:0px 0px 0px 10px; border-style:solid; padding:0px 15px 0px 0px; }
#columnrightarticle{color:rgb(0, 138, 57); font-size:13px ; border-width:0px; border-style:solid; padding:0px; }
.page-header{border-color:rgb(0, 138, 57); border-width:0px 0px 1px; margin:0px; padding:0px; }
.contentcontainer{border-width:0px; margin:0px; padding:0px; }
.article-container{font-size:13px; background-color:rgba(0, 0, 0, 0); border-color:rgba(0, 0, 0, 0); border-width:0px 15px 0px 0px; border-radius:0px; border-style:solid; padding:0px; }
.article-container .artdiv{border-color:rgb(0, 138, 57); border-width:0px 0px 1px; padding:10px 7px 10px 10px; }
article h1{font-family:helvetica; font-size:26px; margin:20px 0px 12px; }
h1{font-family:helvetica; font-size:25px; }
.breadcrumb{margin:3px 0px; }
.breadcrumb a{color:rgb(0, 138, 57); }
#maincontainer{border-width:0px; padding:15px ; }
/* end style.css */
/* end import.css */
/* start style.css */
header .navbar{background-color:rgb(255, 255, 255); border-color:rgb(255, 255, 255); border-width:0px; border-radius:0px; margin:0px 10px 0px 0px; min-height:40px; }
header .navbar-default .navbar-nav > li > a{color:rgb(255, 51, 0); font-size:13px; border-color:rgb(255,255,255); border-width:10px 0px 0px; border-style:solid; padding:3px 18px; margin:0px 10px 0px 0px; padding:3px 18px; }
header .navbar-default .navbar-nav > li > a:hover{color:rgb(255, 255, 255); font-family:helvetica; font-size:13px; background-color:rgb(255, 51, 0); border-color:rgb(255, 255, 255); border-width:10px 0px 0px; border-style:solid; margin:0px 10px 0px 0px; }
.sidebar-nav .navbar{background-color:rgb(255, 255, 255); border-color:rgb(255, 255, 255); border-width:2px 6px 0px 0px; border-style:solid; padding:0px 10px 0px 0px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a{color:rgb(255, 255, 255); font-size:13px; background-color:rgb(255, 51, 0); border-color:rgb(255, 255, 255); border-width:0px 0px 3px; border-style:solid; margin:3px 0px 0px; padding:3px 2px 0px 6px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a:hover{color:rgb(255, 51, 0); font-size:13px; background-color:rgb(255, 255, 255); }
a.readmorelink{color:rgb(255, 51, 0); }
a.readmorelink:hover{font-family:helvetica; font-size:14px; }
body{background-color:rgb(249, 241, 228); border-width:0px; border-style:none; }
.left-column{background-color:rgba(0, 0, 0, 0); border-color:rgba(0, 0, 0, 0); border-width:0px 20px 0px 0px; border-style:solid; margin:0px; padding:0px 0px 0px 15px; }
.right-column{background-color:rgb(255, 255, 255); border-width:0px 0px 0px 10px; }
#columnrightarticle{color:rgb(102, 51, 0); font-size:12px; background-color:rgb(255, 255, 255); border-color:rgba(102, 51, 0, 0); border-width:0px; }
.page-header{border-color:rgb(102, 51, 0); border-width:0px; border-style:solid; margin:0px 0px 0px 15px; padding:0px; }
.contentcontainer{padding:0px 0px 0px 15px; }
.article-container{border-width:0px; }
.article-container .artdiv{border-color:rgba(102, 51, 0, 0.658824); border-width:0px 0px 1px; margin:0px 10px; padding:7px 7px 10px 10px; }
article h1{color:rgb(102, 51, 0); font-family:helvetica; font-size:26px; }
.breadcrumb{background-color:rgb(249, 241, 228); margin:5px 0px 0px; padding:8px 15px; }
.breadcrumb a{color:rgb(105, 82, 44); }
.breadcrumb .active{color:rgb(105, 82, 44); }
#maincontainer{border-width:0px; }
.messageboard .list-group-item{color:rgb(102, 51, 0); background-color:rgb(250, 238, 116); border-color:rgb(250, 238, 116); border-radius:0px; border-style:solid; margin:0px 10px 10px 15px; padding:3px 5px 5px 10px; }
.messageboard .list-group-item:hover{color:rgb(255, 51, 0); background-color:rgb(250, 238, 116); border-color:rgb(250, 238, 116); border-width:1px; border-style:solid; margin:0px 10px 10px 15px; padding:3px 5px 5px 10px; }
.messageboard .list-group-item.active{margin:0px 10px 15px 15px; padding:3px 20px 5px 10px; }
.btn-primary{font-size:13px; background-color:rgb(255, 51, 0); border-color:rgb(255, 255, 255); border-width:0px; border-radius:0px; margin:15px 5px 0px 18px; }
.btn-primary:hover{color:rgb(255, 51, 0); background-color:rgb(255, 255, 255); border-color:rgb(255, 255, 255); }
.intro-text{color:rgb(0, 0, 0); font-family:inherit; font-size:13px; background-color:rgb(255, 255, 255); }
.form-control{color:rgb(0, 0, 0); font-size:13px; border-width:1px; border-radius:0px; padding:6px; }
/* end style.css */
/* end import.css */
/* start style.css */
body{background-color:rgb(249, 241, 228); }
.right-column{border-width:0px; }
.page-header{margin:0px 0px 0px 15px; }
.article-container h3{color:rgb(102, 51, 0); font-size:22px; }
article h1{color:rgb(102, 51, 0); }
.breadcrumb{padding:2px 15px; }
#maincontainer{border-color:rgb(235, 221, 199); border-width:1px; border-radius:0px; padding:15px 14px; }
footer a{color:rgb(105, 82, 44); font-size:12px; margin:5px 10px 50px 10px; }
/* end style.css */
/* end import.css */
/* start style.css */
header .navbar-default .navbar-nav > li > a{color:rgb(0, 0, 0); background-color:rgb(255, 255, 255); border-color:rgb(41, 190, 240); border-width:1px; padding:2px 18px; margin:10px 3px 0px 0px; padding:2px 18px; }
header .navbar-default .navbar-nav > li > a:hover{margin:0px 3px 0px 0px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a{background-color:rgb(255, 51, 0); }
a.readmorelink{background-color:rgba(0, 0, 0, 0); border-width:0px; border-style:none; }
body{background-color:rgb(41, 190, 240); }
.right-column{margin:0px; padding:0px 15px 0px 0px; }
.page-header{background-color:rgba(0, 0, 0, 0); border-color:rgba(0, 0, 0, 0); border-width:0px 0px 0px 15px; margin:0px; }
.contentcontainer{border-width:0px; padding:0px 0px 0px 15px; }
.article-container{border-width:0px 5px; padding:0px; }
article{background-color:rgba(0, 0, 0, 0); border-color:rgba(0, 0, 0, 0); border-style:solid; margin:2px 0px 0px 5px; padding:0px; }
article h1{color:rgb(102, 51, 0); font-size:26px; border-color:rgb(102, 51, 0); margin:20px 0px 15px; }
article .article-author{color:rgb(102, 51, 0); font-size:13px; background-color:rgba(0, 0, 0, 0); border-color:rgba(0, 0, 0, 0); border-width:0px 0px 25px; border-style:solid; margin:0px; }
article .comments-header{color:rgb(255, 255, 255); font-size:13px; background-color:rgb(255, 51, 0); border-width:0px; border-style:solid; margin:0px 0px 6px 10px; padding:3px 5px; }
article .comments-author{color:rgb(102, 51, 0); font-size:14px; }
article .comments-date{color:rgba(102, 51, 0, 0.62); padding:0px 10px; }
article .comments-body{color:rgb(102, 51, 0); padding:0px 15px 10px; }
h1{color:rgb(102, 51, 0); font-size:16px; margin:20px 140px 0px 0px; }
#maincontainer{border-color:rgb(41, 190, 240); border-width:1px; padding:15px 15px 35px 5px; }
.messageboard .list-group-item{background-color:rgb(250, 255, 189); }
.messageboard .list-group-item:hover{color:rgb(0, 0, 0); }
.btn-primary{padding:3px 12px; }
.intro-text{margin:0px 0px 10px 20px; }
.form-control{border-color:rgba(255, 51, 0, 0.47); }
/* end style.css */
/* end import.css */
/* start style.css */
header .navbar{background-color:rgb(255, 255, 255); margin:0px 10px 0px 0px; min-height:30px; }
header .navbar-default .navbar-nav > li > a{color:rgb(15, 109, 155); background-color:rgb(255, 255, 255); border-color:rgb(46, 177, 238); border-width:1px; padding:2px 15px; margin:4px 6px 0px 0px; padding:2px 15px; }
header .navbar-default .navbar-nav > li > a:hover{color:rgb(255, 255, 255); background-color:rgb(46, 177, 238); border-color:rgb(46, 177, 238); border-width:1px; border-radius:0px; margin:4px 6px 0px 0px; padding:2px 15px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a{color:rgb(255, 255, 255); background-color:rgb(255, 119, 0); border-color:rgb(255, 119, 0); border-width:1px; margin:5px 0px 0px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a:hover{color:rgb(255, 119, 0); background-color:rgb(255, 255, 255); border-color:rgb(255, 119, 0); border-width:1px; border-style:solid; }
a.readmorelink{color:rgb(255, 119, 0); border-color:rgb(255, 119, 0); }
a.readmorelink:hover{color:rgb(255, 119, 0); border-color:rgb(255, 119, 0); }
body{background-color:rgba(137, 211, 247, 0); }
#columnrightarticle{color:rgb(15, 109, 155); }
.article-container{color:rgb(0, 0, 0); }
.article-container h3{color:rgb(15, 109, 155); }
.article-container .artdiv{color:rgb(51, 51, 51); border-color:rgb(15, 109, 155); margin:0px 10px; padding:5px 7px 10px 10px; }
article{color:rgb(0, 0, 0); }
article h1{color:rgb(15, 109, 155); }
article .article-author{color:rgb(69, 69, 69); }
.breadcrumb{background-color:rgb(46, 177, 238); border-color:rgb(46, 177, 238); border-width:1px 1px 1px 0px; border-style:solid; margin:6px 0px 0px; }
.breadcrumb #categories{color:rgb(255, 255, 255); border-color:rgb(255, 255, 255); }
.breadcrumb a{color:rgb(255, 255, 255); border-color:rgb(255, 255, 255); }
#maincontainer{background-color:rgb(255, 255, 255); border-color:rgb(255, 255, 255); border-width:1px; }
.btn-primary{background-color:rgb(255, 119, 0); border-color:rgb(255, 119, 0); border-width:1px; }
.btn-primary:hover{color:rgb(255, 119, 0); border-color:rgb(255, 119, 0); border-width:1px; border-style:solid; }
.form-control{border-color:rgb(255, 119, 0); margin:0px; padding:6px; }
footer a{color:rgb(255, 119, 0); background-color:rgb(255, 255, 255); border-color:rgb(255, 119, 0); border-width:1px; border-style:solid; margin:0px 0px 50px; padding:3px 10px; }
/* end style.css */
/* end import.css */
/* start style.css */
header .navbar-default .navbar-nav > li > a{color:rgb(255, 119, 0); border-color:rgb(255, 119, 0); border-width:1px; }
header .navbar-default .navbar-nav > li > a:hover{background-color:rgb(255, 119, 0); border-color:rgb(255, 119, 0); border-width:1px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a{background-color:rgb(255, 119, 0); border-color:rgb(255, 119, 0); }
.sidebar-nav .navbar-inverse .navbar-nav > li > a:hover{font-size:13px; }
.sidebar-nav .navbar .submenu{background-color:rgb(225, 225, 225); border-color:rgb(255, 255, 255); border-width:0px 0px 1px; border-style:solid; margin:0px; padding:0px; }
.sidebar-nav .navbar-inverse .navbar-nav .submenu > li > a{color:rgb(51, 51, 51); font-size:13px; border-color:rgb(51, 51, 51); padding:5px 8px 5px 10px; }
.sidebar-nav .navbar-inverse .navbar-nav .submenu > li > a:hover{color:rgb(51, 51, 51); background-color:rgb(245, 245, 245); }
#columnrightarticle{color:rgb(119, 119, 119); border-width:0px 9px 0px 5px; }
.article-container{color:rgb(51,51,51); }
.article-container h3{color:rgb(51, 51, 51); }
.article-container .artdiv{color:rgb(51,51,51); border-color:rgb(0, 151, 232); border-width:0px 0px 1px; }
article{color:rgb(0, 0, 0); }
article h1{color:rgb(51, 51, 51); }
h1{color:rgb(0, 0, 0); }
.breadcrumb{background-color:rgb(225, 225, 225); border-color:rgb(225, 225, 225); }
.breadcrumb #categories{color:rgb(51, 51, 51); }
.breadcrumb a{color:rgb(51, 51, 51); }
.breadcrumb .active{color:rgb(51, 51, 51); background-color:rgb(255, 255, 255); border-color:rgb(0, 0, 0); }
/* end style.css */
/* end import.css */
/* start style.css */
header .navbar-default .navbar-nav > li > a{color:rgb(179, 86, 57); font-family:"Open Sans", sans-serif; border-color:rgb(255, 255, 255); }
header .navbar-default .navbar-nav > li > a:hover{font-family:"Open Sans", sans-serif; background-color:rgb(179, 86, 57); border-color:rgb(179, 86, 57); }
.sidebar-nav .navbar-inverse .navbar-nav > li > a{font-family:"Open Sans", sans-serif; background-color:rgb(201, 172, 104); border-color:rgb(201, 172, 104); padding:3px 2px 3px 6px; }
.sidebar-nav .navbar-inverse .navbar-nav > li > a:hover{color:rgb(201, 172, 104); font-family:"Open Sans", sans-serif; border-color:rgb(201, 172, 104); }
.sidebar-nav .navbar .submenu{background-color:rgba(201, 172, 104, 0.3); }
.sidebar-nav .navbar-inverse .navbar-nav .submenu > li > a{color:rgb(152, 130, 78); font-family:"Open Sans", sans-serif; padding:4px 8px 4px 10px; }
.sidebar-nav .navbar-inverse .navbar-nav .submenu > li > a:hover{color:rgb(169, 144, 86); font-family:"Open Sans", sans-serif; background-color:rgb(255, 255, 255); }
a.readmorelink{color:rgb(179,86,57); font-family:'Open Sans', sans-serif; font-size:14px; border-color:rgb(255,255,255); border-width:10px 8px 0px 0px ; border-style:solid; }
a.readmorelink:hover{color:rgb(179,86,57); font-family:'Open Sans', sans-serif; font-size:14px; background-color:rgba(255,255,255); border-color:rgba(255,255,255); border-width:0 px; border-radius:10px 8px 0px 0px ; border-style:solid; }
#columnrightarticle{font-family:"Open Sans", sans-serif; font-size:12px; border-width:0px 9px 0px 5px; }
.article-container{font-family:"Open Sans", sans-serif; }
.article-container h3{font-family:"Open Sans", sans-serif; font-size:18px; font-weight:bold; }
.article-container .artdiv{border-color:rgb(197, 204, 199); }
.article-container .article-summary, .article-container p{font-family:"Open Sans", sans-serif; font-size:14px; }
article{color:rgb(0, 0, 0); font-family:"Open Sans", sans-serif; }
article h1{font-family:"Open Sans", sans-serif; font-size:22px; font-weight:bold; }
article .article-author{font-family:"Open Sans", sans-serif; }
article .comments-header{font-family:"Open Sans", sans-serif; background-color:rgb(255, 119, 0); }
article .comments-author{color:rgb(0, 0, 0); font-family:"Open Sans", sans-serif; }
article .comments-date{color:rgb(0, 0, 0); font-family:"Open Sans", sans-serif; }
article .comments-body{color:rgb(0, 0, 0); font-family:"Open Sans", sans-serif; }
h1{font-family:"Open Sans", sans-serif; font-weight:bold; }
.breadcrumb{background-color:rgb(179, 86, 57); border-color:rgb(179, 86, 57); margin:8px 0px 0px; }
.breadcrumb #categories{color:rgb(255, 255, 255); font-family:"Open Sans", sans-serif; }
.breadcrumb a{color:rgb(255, 255, 255); font-family:"Open Sans", sans-serif; font-size:13px; }
.breadcrumb .active{font-family:"Open Sans", sans-serif; }
.btn-primary{font-family:"Open Sans", sans-serif; background-color:rgb(179, 86, 57); border-color:rgb(179, 86, 57); }
.btn-primary:hover{color:rgb(179, 86, 57); font-family:"Open Sans", sans-serif; border-color:rgb(179, 86, 57); }
.intro-text{font-family:"Open Sans", sans-serif; font-size:14px; margin:10px 0px; }
.form-control{border-color:rgb(201, 172, 104); }
/* end style.css */
/* end import.css */
/* start style.css */
.breadcrumb{background-color:rgb(201,172,104); border-color:rgb(201,172,104); }
/* end style.css */
/* end import.css */
/* start style.css */
.page-header{border-width:10px 0px 5px 15px; }
.article-container .artdiv{border-color:rgb(197, 204, 199); }
.breadcrumb{border-width:2px 1px 2px 0px; margin:0px; }
.btn-primary{background-color:rgb(179, 86, 57); }
footer a{color:rgb(179, 86, 57); font-family:"Open Sans", sans-serif; border-color:rgb(197, 204, 199); border-width:1px 0px 0px; }
/* end style.css */
